//----- COLORS -----

//green
$green-1: rgba(135, 222, 135, 1);
$green-2: rgb(180, 223, 180);

//white
$white-1: rgba(255, 255, 255, 1);
$white-2: rgba(254, 254, 254, 1);

//gray
$gray-1: rgba(51, 51, 51, 1);
$gray-2: rgba(0, 0, 0, 0.25);

//black
$black: rgb(0, 0, 0);

//-----MAX WIDTH OF THE PAGE -----
$max-page-width: 1920px;

//----- GRID TYPES -----

$grid-width: 100%;

//----- HEADER HEIGHT -----

$type-height: 10rem;

//----- SECTION ABOUT IMAGE DIMENSIONS -----

$about-img-width: 66.4rem;
$about-img-height: 48rem;

//----- MARGINS -----

$margin-main: 10rem; //Left and right margin in main element
$margin-horisontal: 2.5rem; //margin for grid

//----- PROJECT SHADOWS ------

$shadow-1: 0px 0px 0.8rem $gray-2;
$shadow-2: 0rem 0rem 0.4rem $gray-1;

//----- IMAGES PADDING GREEN -------

$padding-1: 3rem;

//----- LINE HIGHT -----
$line-height-sml: 1.9rem;
$line-height-medium: 2.1rem;
$line-height-semimedium: 2.5rem;
$line-height-big: 2.8rem;

//----- BORDER RADIUS -----

$border-radius-sml: 1.2rem;
$border-radius-mid: 1.5rem;

$border-radius-50: 50%;
